---
layout: handbook-page-toc
title: "Import Group"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

### Manage:Import
{: #welcome}


### How we work

* In accordance with our [GitLab values](/handbook/values/).
* Transparently: nearly everything is public, we record/livestream meetings whenever possible.
* We get a chance to work on the things we want to work on.
* Everyone can contribute; no silos.
  * The goal is to have product give engineering and design the opportunity to be involved with direction and issue definition from the very beginning.
* We do an optional, asynchronous daily stand-up in our respective group stand-up channels:
  * Manage:Import [#g_manage_import_daily](https://gitlab.slack.com/archives/C01099NRZ7B)

#### Prioritization
<%= partial("handbook/engineering/development/dev/manage/prioritization.erb") %>

#### Organizing the work

<%= partial("handbook/engineering/development/dev/manage/organizing_work.erb") %>

#### Estimation

<%= partial("handbook/engineering/development/dev/manage/estimation.erb") %>

#### Planning

<%= partial("handbook/engineering/development/dev/manage/planning.erb") %>

#### During a release

<%= partial("handbook/engineering/development/dev/manage/release.erb") %>

#### Proof-of-concept MRs

<%= partial("handbook/engineering/development/dev/manage/pocs.erb") %>

### Working on unscheduled issues

<%= partial("handbook/engineering/development/dev/manage/unscheduled_issues.erb") %>

### Additional considerations

<%= partial("handbook/engineering/development/dev/manage/import_processes.erb") %>


## Meetings

Although we have a bias for asynchronous communication, synchronous meetings are necessary and should adhere to our [communication guidelines](/handbook/communication/#video-calls). Some regular meetings that take place in Manage are:

| Frequency | Meeting                              | DRI         | Possible topics                                                                                        |
|-----------|--------------------------------------|-------------|--------------------------------------------------------------------------------------------------------|
| Weekly    | Group-level meeting                  | Backend Engineering Managers | Ensure current release is on track by walking the board, unblock specific issues                       |
| Monthly   | Planning meetings                    | Product Managers         | See [Planning](/handbook/engineering/development/dev/manage/#planning) section |

For one-off, topic specific meetings, please always consider recording these calls and sharing them (or taking notes in a [publicly available document](https://docs.google.com/document/d/1kE8udlwjAiMjZW4p1yARUPNmBgHYReK4Ks5xOJW6Tdw/edit)).

Agenda documents and recordings can be placed in the [shared Google drive](https://drive.google.com/drive/u/0/folders/0ALpc3GhrDkKwUk9PVA) (internal only) as a single source of truth.

Meetings that are not 1:1s or covering confidential topics should be added to the Manage Shared calendar.

All meetings should have an agenda prepared at least 12 hours in advance. If this is not the case, you are not obligated to attend the meeting. Consider meetings canceled if they do not have an agenda by the start time of the meeting.


## Group Members

The following people are permanent members of the group:

<%= stable_counterparts(role_regexp: /Manage.+Import/) %>

## Dashboards 

- [Backend overview](https://app.periscopedata.com/app/gitlab/698723/Manage::Import-Backend-Overview)
- [North star metrics](https://app.periscopedata.com/app/gitlab/661967/Manage:Import-Dashboard)


## Links and resources
{: #links}

<%= partial("handbook/engineering/development/dev/manage/shared_links.erb") %>
* Our Slack channels
  * Manage:Import [#g_manage_import](https://gitlab.slack.com/messages/CLX7WMSKW)
  * Daily standups [#g_manage_import_daily](https://gitlab.slack.com/archives/C01099NRZ7B)
  * UX [#g_manage_import_ux](https://gitlab.slack.com/archives/C0161CVSECE)
* Issue boards
  * Import [refinement and build board](https://gitlab.com/groups/gitlab-org/-/boards/2013571)
